html {
  font: 10px Arial, sans-serif;
}

body {
  color: #000;
  font-size: 1.6rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 1600px;
  margin: 4rem auto 0;
}

a {color: #35B4E5;}

.standard-vertical-margin{
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.italic{
    font-style: italic;
}


/* ======================== BUTTONS AND INPUT [13 Nov 2018 CR] ======================== */
.secondary-button, .negative-button, .flat, .primary-button.outline, .primary-button, .submit.outline, .submit, .cancel-button, button.disabled {
  /* display: block; */
  /* min-height: 4em; */
  padding: 1rem 1rem;
  margin: 1rem 0;
/*  min-width: 12rem; */
  border-radius: 1rem;
  transition: none;
  box-shadow: none;
  border: none;
  cursor: pointer;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 1.4rem;
}

a.secondary-button, a.negative-button, a.primary-button.outline, a.primary-button, a.submit.outline, a.submit {
  display: inline-block;
  /* height: 1rem; */
  padding: 1.5rem 1rem;
}

.secondary-button.narrow, .negative-button.narrow, .flat.narrow, .primary-button.outline.narrow, .primary-button.narrow, .submit.outline.narrow, .submit.narrow, .cancel-button.narrow, button.disabled.narrow, a.secondary-button.narrow, a.negative-button.narrow, a.primary-button.outline.narrow, a.primary-button.narrow, a.submit.outline.narrow, a.submit.narrow { margin: 0; padding: .8rem 1.5rem; }

.submit {
  border: 1px solid #ed8b00;
  background: #ed8b00;
  color: #212121;
}

.submit.outline {
  border: 1px solid #ed8b00;
  background: #fff;
  color: #ed8b00;
}

.submit:focus, .submit:hover, .submit.outline:focus, .submit.outline:hover, .submit.outline.active {
  border: 1px solid #ed8b00;
  background: #e17207;
  color: #212121;
}

.primary-button {
  border: 1px solid #44b4eb;
  background: #44b4eb;
  color: #212121;
}

.primary-button.outline {
  border: 1px solid #0085ca;
  background: #fff;
  color: #0085ca;
}

.primary-button:focus, .primary-button:hover, .primary-button.outline:focus, .primary-button.outline:hover, .primary-button.outline.active {
  border: 1px solid #106995;
  background: #106995;
  color: #fff;
}

.negative-button {
  background: #eee;
  color: #333;
}

.negative-button:focus, .negative-button:hover {
  background: #c1c1c1;
  color: #333;
}

.secondary-button {
  background: #fff;
  color: #0074ad;
}

.secondary-button:focus, .secondary-button:hover {
  background: #f2f2f2;
  color: #0074ad;
}

.cancel-button {
  border: 1px solid #e4002b;
  background: #e4002b;
  color: #fff;
}

.cancel-button.outline {
  border: 1px solid #e4002b;
  background: #fff;
  color: #e4002b;
}

.cancel-button:focus, .cancel-button:hover, .cancel-button.outline:focus, .cancel-button.outline:hover, .cancel-button.outline.active {
  border: 1px solid #A0001E;
  background: #A0001E;
  color: #fff;
}


button[disabled], button[disabled]:hover, .primary-button.outline[disabled], .submit.outline[disabled], .primary-button.outline[disabled]:hover, .submit.outline[disabled]:hover, .cancel-button[disabled], .cancel-button[disabled], .cancel-button.outline[disabled], .cancel-button.outline[disabled], .cancel-button.outline.active[disabled] {
	background: #eee;
	color: #ddd;
	border: none;
}

.flat {background: none; color: #0078B6; border: none;}
button.flat:hover, button.flat:focus, a.flat:hover, a.flat:focus {background: #DDD; color: #0078B6;}

/* ======================== BLUE HEALTH BAPTIST Header and Footer ======================== */
.bread-crumbs{
  text-align: left;
  margin-left: 2rem;
}

.header-cta{
    text-align: right;
    width: 100%;
    max-width: 950px;
    font-size: 13.5px;
    font-style: italic;
    margin: -2em 0.5em 0;
    padding: 0.5em;
    color: #888;
    line-height: 2;
}

.blue-health-baptist-header{ margin-bottom: 3rem; }

                        /* BHB-footer */
.blue-health-baptist-footer{
  background-color: #000;
  width: 100%;
  color: #fff;
  padding: 4rem 8rem;
  box-sizing: border-box;
  margin-top: 3rem;
}

.blue-health-baptist-footer .footer-icon {
    width: 44%;
}

.blue-health-baptist-footer .footer-icon p {
     margin: 0;
    }

.blue-health-baptist-footer ul{
  margin: 0;
  padding: 0;
  width: 28%;
  float: left;
}


/* added this to fix visual spacing of footer on very large screens */
@media screen and (min-width: 1600px){
    
    .blue-health-baptist-footer .footer-icon {
    width: 60%;
    }

    .blue-health-baptist-footer .footer-icon p {
     margin: 0;
    }
    
    .blue-health-baptist-footer ul{
     width: 20%;
    }

}

.blue-health-baptist-footer li{
  list-style: none;
  display: block;
  margin-left: 1rem;
  margin-right: 1rem;
  line-height: 2;
}

.blue-health-baptist-footer li a{
    text-decoration: none;
    color: #fff;
}

.blue-health-baptist-footer li a:hover{
  text-decoration: underline;
  /* font-weight: bold; */
}

.footer-base {
	  width: 100%;
	  display: -ms-flexbox; /* IE10 */
	  display: flex;
		font-size: 0.8em;
		border-top: 1px solid #fff;
		margin-top: 3em;
	}

.footer-base-child { width: 50%;}	
	
	.footer-base-child a{
	text-decoration: none;
    color: #fff;
	}
	
	.footer-base-child a:hover{
		text-decoration: underline;}
	
	.social-icon img{
	    margin-top: 10px;
	}
	
	.social-icon img:hover{
	    opacity: 0.7;
	}
                                    /* BHB-faq */
.faq-section-container ul, .faq-related-topics ul, .faq-menu-sidebar ul {
  list-style-type: none;
}

.faq-section-container li:before, .faq-related-topics li:before {
  /* adds the raquo and 4 nbsp */
  content: "\00BB\00a0\00a0\00a0\00a0";
  color: #35B4E5;
}

.faq-section-container li a, .faq-related-topics li a, .faq-menu-sidebar li a{
  text-decoration: none;
  color: #888;
}

.faq-section-container li a:hover, .faq-related-topics li a:hover, .faq-menu-sidebar li a:hover{
  color: #000;
  text-decoration: underline;
}

.faq-menu-sidebar{
  max-width: 25%;
  display: inline-block;
  vertical-align: top;
  padding-right: 2rem;
}

.faq-menu-sidebar li, .faq-related-topics li{
    padding: 0.3em 0;
}



.faq-main-content{
  display: inline-block;
  max-width: 70%;
  border-left: 1px solid #000;
  padding-left: 2rem;
}


            /* =======Text & Header Styling ======== */
h1 {
  font-size: 1.625em;
  margin: 2rem 0;
  line-height: 1.5;
}

h2 {
  font-size: 1.5em;
  margin: 2rem 0;
  line-height: 1.5;
}

h3 {
  font-size: 1.375em;
  margin: 2rem 0;
  line-height: 1.5;
}

h4 {
  font-size: 1.25em;
  margin: 2rem 0;
  line-height: 1.15;
}

h5 {
  font-size: 1.125em;
  margin: 2rem 0;
  line-height: 1.5;
}

h6 {
  font-size: 1em;
  margin: 2rem 0;
  line-height: 1.5;
  font-weight: bold;
}

p {
  margin: 2rem 0;
  line-height: 1.5;
}

li{
  line-height: 1.5;
}

/* BHB-header */
#blue-health-bcbs-logo{ max-height: 8rem; }

#blue-health-baptist-logo{
  vertical-align: bottom;
    max-height: 6rem;
    padding-left: 7px;
}

.BHB-header {
  max-width: 950px;
  background-color: #fff;
  width: 100%;
}

.BHB-menu-logo{
	float: left;
		}

.BHB-header ul {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
  background-color: #fff;
}

.BHB-header li a {
  display: block;
  padding: 20px 20px;
  text-decoration: none;
  color: #000;
}

.BHB-header li a:hover,
.BHB-header .BHB-menu-btn:hover {
  color: #35B4E5;
}

.BHB-header .logo {
  display: block;
  float: left;
  font-size: 2em;
  padding: 10px 20px;
  text-decoration: none;
}

/* BHB-menu */

.BHB-header .BHB-menu {
  clear: both;
  max-height: 0;
  transition: max-height .2s ease-out;
}

.BHB-menu ul {
  height: 0;
  min-width: 150px;
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
}

.BHB-menu li {
  display: block;
  position: relative;
  text-align: left;
}

.BHB-menu li:focus-within > ul,
.BHB-menu li:hover > ul {
  height: auto;
  margin-left: 10px;
	box-shadow: 0 3px 9px rgba(2,28,85,0.3);
}
		
.BHB-menu li a:not(:only-child)::after {
  content: "\bb";
  display: inline-block;
  margin-left: 8px;
  margin-top: -2px;
  float: right;
  font-size: 19px;
  -ms-transform: rotate(90deg); /* IE 9 */
  transform: rotate(90deg);
}	

/* BHB-menu icon */

.BHB-header .BHB-menu-icon {
  cursor: pointer;
  display: inline-block;
  float: right;
  padding: 28px 20px;
  position: relative;
  user-select: none;
}

.BHB-header .BHB-menu-icon .navicon {
  background: #333;
  display: block;
  height: 2px;
  position: relative;
  transition: background .2s ease-out;
  width: 18px;
}

.BHB-header .BHB-menu-icon .navicon:before,
.BHB-header .BHB-menu-icon .navicon:after {
  background: #333;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all .2s ease-out;
  width: 100%;
}

.BHB-header .BHB-menu-icon .navicon:before {
  top: 5px;
}

.BHB-header .BHB-menu-icon .navicon:after {
  top: -5px;
}

/* BHB-menu btn */

.BHB-header .BHB-menu-btn {
  display: none;
}

.BHB-header .BHB-menu-btn:checked ~ .BHB-menu {
  max-height: 380px;
}

.BHB-header .BHB-menu-btn:checked ~ .BHB-menu-icon .navicon {
  background: transparent;
}

.BHB-header .BHB-menu-btn:checked ~ .BHB-menu-icon .navicon:before {
  transform: rotate(-45deg);
}

.BHB-header .BHB-menu-btn:checked ~ .BHB-menu-icon .navicon:after {
  transform: rotate(45deg);
}

.BHB-header .BHB-menu-btn:checked ~ .BHB-menu-icon:not(.steps) .navicon:before,
.BHB-header .BHB-menu-btn:checked ~ .BHB-menu-icon:not(.steps) .navicon:after {
  top: 0;
}



.flex-content-side-by-side{
  display: flex;
  margin: 2rem 5rem;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: space-between;
  align-items: center;
  padding: 2rem;
}

/* We only want the direct children to be affected so we can put multiple elements in a section. */
.flex-content-side-by-side > p, .flex-content-side-by-side > img, .flex-content-side-by-side > div {
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: 0;
  margin-right: 3rem;
  margin-left: 3rem;
}

.flex-stretch-content{
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: flex-start;
  align-items: stretch;
}

.flex-stretch-content > div{
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: 0;
  box-sizing: border-box;
  /* This makes the children line up properly */
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.blue-health-mission{
  width: 40%;
  display: block;
  align-self: center;
  color: #fff;
  padding: 3rem;
  box-shadow: 0 3px 9px rgba(2,28,85,0.3);
}

.column-flex-container{
  display: flex;
  flex-direction: column;
}

.row-flex-container{
  display: flex;
  flex-direction: row;
}

.row-flex-container div, .column-flex-container div{
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: 0;
}

/* ------care team page------ */
.care-team-container{
	width: 98%;
	margin: 0 auto;
	padding-left: 0;
	}
	
.center-text {
	text-align: center;
	}

.care-team-container a {
	display:inline-block;
	text-decoration: none;
	color: inherit;
	padding: 10px;
	text-align: center;
	margin: 0.25em;
	width: 22%;
	min-height: 255px;
}

.care-team-container a:hover {
	color: #35B4E5;
	}
	
.care-team-container .no-modal:hover {
	opacity: 1;
	cursor: default;
	color: #000;
	}
	
.care-team-circle {
		width:120px;
		height:120px;
		border-radius: 50%;
	}
	
.care-team-job-title {
	font-size: 1em;	
	}
	
.care-team-gallery::after {
  content: "";
  clear: both;
  display: table;
}

.care-team-modal {
	background-color: #fff;
	display: none;
	overflow: auto;
	pointer-events: none;
	position: fixed;
	top: 10%;
	z-index: 10;
}

.care-team-modal:target {
	display: block;
	pointer-events: auto;
}

.care-team-modal > div {
	width: 73%;
	position: relative;
	margin: 5% auto;
	padding: 2em;
	background: #FFF;
	
}

.care-team-container ul {
  list-style: none;
	margin-left: -0.5em;
}

.care-team-container li{
		margin:1em 0;
	}
	
.care-team-container ul li::before {
  content: "\00BB";
  color: #35B4E5;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}	

.care-team-container .modal-close {
  padding: 0;
	color:black;
	line-height: 25px;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	font-size: 2em;
	width: 24px;
	text-decoration: none;
    background:none;
}

	.care-team-container .modal-close:hover { 
		color: #35B4E5;
	}
	.modal-flex{display: flex;}
	
	.modal-w40 {
		width: 40%;
		padding: 0.5em;
	}
	
	.modal-w60 {
		width: 60%;
		padding: 0.5em 0.5em 0.5em 1.8em;
		border-left: 1px solid #DDDDDD;	
	}

  .overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 800;
  }
	
	
/* -----faq page----- */
.faq-section-container{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  align-content: flex-start;
}

.faq-section-container section{
  flex: 1 1 50%;
}

.blue-health-baptist-portals-section{
  background: linear-gradient(#33a5da, #35b4e5);
  color: #fff;
  width: 100%;
  text-align: center;
  padding: 0 15rem 5rem 15rem;
  box-sizing: border-box;
}

.portal-login-container{
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: flex-start;
  align-items: stretch;
}

.portal-login{
  background-color: #fff;
  color: #000;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: 0;
  margin: 1rem;
  text-align: center;
  padding: 2rem 5rem;
  box-sizing: border-box;
  /* This makes the children line up properly */
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.portal-login img{
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.portal-login .primary-button{
  display: block;
}

.play-store-icon, .app-store-icon {max-width: 15rem;}

.limited-page-content{ max-width: 951px; }

.image-fill-space{
    width:100%;
}

.image-with-text-overlay { 
  position: relative;
  text-align: center;
}
.image-with-text-overlay .text{
  position: absolute;
    top: 25%;
    width: 100%;
    padding: 0 6rem;
    box-sizing: border-box;
}

.panels-with-text-container{
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: center;
  align-items: flex-start;
  position: relative;
}

.panel-with-text{
  position: relative;
  text-align: center;
}

.panel-with-text .panel-text{
  position: absolute;
  top: 50%;
  width: 100%;
  padding: 0 2rem;
  box-sizing: border-box;
}

.panel-with-text .panel-text.small-panel{
  top: 30%;
}

.spacer {
    height: 8rem;
}

.text-box-overlay{
  text-align: left;
  z-index: 10;
  background-color: #fff;
  padding: 3rem;
  position: absolute;
  top: -1rem;
  left: -3rem;
  max-width: 50%;
  box-shadow: 0 3px 9px rgba(2,28,85,0.3);
}


/* fade up from bottom animation */
.fade-in {
  opacity: 0.5;
  -webkit-transform: translateY(3vh);
  -moz-transform: translateY(3vh);
  -ms-transform: translateY(3vh);
  -o-transform: translateY(3vh);
  transform: translateY(3vh);
  visibility: hidden;
  transition: opacity 0.5s linear, transform 0.3s ease-out;
  will-change: opacity, visibility;
}
	
.fade-in-scroll {
  opacity: 0.3;
  -webkit-transform: translateY(7vh);
  -moz-transform: translateY(7vh);
  -ms-transform: translateY(7vh);
  -o-transform: translateY(7vh);
  transform: translateY(7vh);
  visibility: hidden;
  transition: opacity 0.5s linear, transform 0.6s ease-out;
  will-change: opacity, visibility;
}

.fade-in.is-visible, .fade-in-scroll.now-visible {
  opacity: 1;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  visibility: visible;
}

/* preloader animation */
@keyframes spinner {
  to {transform: rotate(360deg);}
}

    .spinner {
      content: '';
      box-sizing: border-box;
      position: absolute;
      top: 28%;
      left: 50%;
      width: 50px;
      height: 50px;
      margin-top: -15px;
      margin-left: -15px;
      border-radius: 50%;
      border: 2px solid #ccc;
      border-top-color: #33a5da;;
      animation: spinner .6s linear infinite;
      z-index: 80;
    }



/* .blue-health-baptist-experience-features{ } */

/* Helper classes */
.block{display: block;}
.center-self{align-self: center;}
.position-relative{position: relative;}
.primary-blue-background{background-color: #35b4e5}
.dark-primary-blue-background{background-color: #33a5da; }
.black-background{background-color: #000;}
.white-background{background-color: #fff;}
.full-width, .max-width{max-width: 100%;}
.center-text{ text-align:center; }
.white-text{ color: #fff; }
.black-text{ color: #000; }
.italics{font-style: italic;}
.bold{font-weight: bold;}
.underline{text-decoration: underline;}
.image-as-link{text-decoration: none; }

 /* used for BHB menu */ 
 .BHB-menu .hide-mobile {
    display: none;
}

/* For Responsive Header */
@media (min-width: 560px) {
    
.BHB-header ul {
    margin: 7px 0 0 0;
    overflow: visible;
}
    
  .BHB-header li {
    display: inline-block;
    margin-left: 1rem;
    margin-right: 1rem;
    padding-bottom: 2em;
}
	
  .BHB-header li a {
    padding: 0;
  }
  .BHB-header .BHB-menu {
    clear: none;
    float: right;
    max-height: none;
  }
  .BHB-header .BHB-menu-icon {
    display: none;
  }
  
  .BHB-menu ul {
    height: auto;
    overflow: visible;
    position: absolute;
    top: -999em;
    left: -999em;
	box-shadow: 0 3px 9px rgba(2,28,85,0.3);
		}
			

  .BHB-menu li {
    display: inline-block;
    position: relative;
    
  }

  .BHB-menu li:focus-within > ul,
  .BHB-menu li:hover > ul {
    top: auto;
    left: auto;
    margin-left: 0;
    max-width: 300px;
  }

  .BHB-menu li li {
    left: auto;
    top: auto;
    display: block;
	 padding: 20px 20px;
  }
	
  .BHB-menu li li:focus-within > ul,
  .BHB-menu li li:hover > ul {
    left: 100%;
    top: 0;
  }
 
 /* used for BHB mobile menu */ 
 .BHB-menu .hide-desktop {
    display: none;
}

 .BHB-menu .hide-mobile {
    display: inline-block;
}


}	

/*========== For Responsive Page ===============*/
@media screen and (max-width: 650px){

.header-cta{
    text-align: center;
    padding: 0.5em 0;
}


#blue-health-baptist-logo { 
    padding-left: 0;
    max-height: 5rem;
}

.BHB-menu-logo{
	width: 100%;
    text-align: center;
		}
    
.blue-health-mission {
    width:90%;
}
.limited-page-content {
    width:100%;
} 

.text-box-overlay {
    top:0;
    left:0;
    max-width: 90%;
}

 .spacer {
    display: none;
}

.panel-mobile{
    overflow: hidden;
}
    
.flex-content-side-by-side {
    flex-wrap: wrap;
    padding: 0.5rem;
    }

.flex-content-side-by-side > p, .flex-content-side-by-side > img, .flex-content-side-by-side > div {
    flex-basis: auto;
    }
    
.standard-vertical-margin {
    margin: 2rem;
}

.standard-vertical-margin img{
    width: 100%;
}
.faq-main-content{
   border-left: 0; 
   max-width: 90%;
}

.faq-menu-sidebar{
  display: none;
}

.blue-health-baptist-footer {
    padding: 4rem 4rem;
}
.blue-health-baptist-footer .footer-icon {
    width: 100%;
}

.blue-health-baptist-footer ul{
  margin-bottom: 10px;
  width: 100%;
}

.footer-base {
	-ms-flex-wrap: wrap-reverse; /* IE10 */
	  flex-wrap: wrap-reverse;
	}
	
.footer-base-child{
    width: 50%;
}
	

}